.event {
    padding-top: 150px;
    position: relative;
    .content {
        color: #ffffff;
        font-family: 'Raleway', sans-serif;
        font-size: 1.5rem;
        position: relative;
        background: url(../img/eventBackground.png);
        background-repeat: no-repeat;
        background-position: 50% 0;
        background-color: $backgroundColor;
        background-blend-mode: color-dodge;
        min-height: 1320px;
        .asideText {
            width: 200px;
            position: absolute;
            top: 125px;
            left: 45%;
            transform: translate(-50%, -50%);
            z-index: 6;
            transition: all 0.5s ease-in-out;
            .number {
                font-family: 'Yantramanav', sans-serif;
                font-size: 28.6rem;
                font-weight: 700;
                opacity: 0.03;
                letter-spacing: -15px;
                transition: all 0.5s ease-in-out;
            }
            .horizontal {
                font-family: 'Raleway', sans-serif;
                font-weight: 100;
                display: block;
                position: absolute;
                transform: translate(-50%, -50%) rotate(-90deg);
                top: 45%;
                left: 70%;
                font-size: 3.423rem;
                opacity: 0.7;
            }
        }
        .asideText2 {
            position: absolute;
            transform: translate(-50%, -50%);
            top: 48%;
            left: 35%;
            max-width: 500px;
            z-index: 8;
            transition: all 0.5s ease-in-out;
            h2 {
                font-size: 7.2rem;
                font-weight: 100;
                position: relative;
                opacity: 0.7;
                padding-bottom: 50px;
            }
            p {
                opacity: 0.5;
                margin-bottom: 20px;
                z-index: 5;
                line-height: 120%;
                font-weight: 100;
            }
        }
        .backgroundLetter {
            position: absolute;
            transform: translate(-50%, 0%);
            top: -175px;
            left: 65%;
            font-size: 129.6rem;
            color: $backgroundColor;
            opacity: 0.3;
            font-weight: 900;
            font-family: 'Raleway', sans-serif;
            text-shadow: 9px 25px 50px rgba(0, 0, 0, 0.72), 9px 15px 75px rgba(0, 0, 0, 0.72);
            z-index: 5;
            transition: all 0.5s ease-in-out;
        }
    }
}

@media screen and (max-width: 1199px) {
    .event {
        padding-top: 0px;
        .content {
            min-height: 1220px;
            .asideText {
                top: 5%;
                left: 31%;
                .number {
                    font-size: 22rem;
                    opacity: 0.06;
                }
                .horizontal {
                    font-size: 3rem;
                    top: 46%;
                    left: 53%;
                }
            }
            .backgroundLetter {
                left: 55%;
                font-size: 99rem;
            }
            .asideText2 {
                top: 38%;
                h2 {
                    font-size: 5.2rem;
                }
                p {
                    font-size: 1.4rem;
                    max-width: 400px;
                }
            }
        }
    }
}

@media screen and (max-width: 799px) {
    .event {
        .content {
            min-height: 1120px;
            .asideText {
                top: 10%;
                left: 26%;
                .number {
                    font-size: 18rem;
                    opacity: 0.06;
                }
                .horizontal {
                    font-size: 2.5rem;
                    top: 46%;
                    left: 42%;
                }
            }
            .backgroundLetter {
                top: 0%;
                left: 40%;
                font-size: 69rem;
            }
            .asideText2 {
                top: 50%;
                h2 {
                    font-size: 4.2rem;
                }
                p {
                    font-size: 1.4rem;
                    max-width: 400px;
                }
            }
        }
    }
}

@media screen and (max-width: 799px) {
    .event {
        .content {
            .backgroundLetter {
                font-size: 59rem;
            }
        }
    }
}


